<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <table border="1px" width="300px">
        <tr>
            <td><a onclick="choice(this)"></a>大连东软信息学院</td>
        </tr>
        <tr>
            <td><a href="#" onclick="choice(this)">大连东软信息学院</a></td>
        </tr>
        <tr>
            <td><a href="#" onclick="choice(this)">大连东软信息学院</a></td>
        </tr>
        <tr>
            <td><a href="#" onclick="choice(this)">大连东软信息学院</a></td>
        </tr>
        <tr>
            <td><a href="#" onclick="choice(this)">大连东软信息学院</a></td>
        </tr>
        <tr>
            <td><a href="#" onclick="choice(this)">大连东软信息学院</a></td>
        </tr>
    </table>
</body>
</html>